pandoc-3.7.0.2: Conversion between markup formats

Copyright | Copyright (C) 2007-2024 John MacFarlane
License | GNU GPL, version 2 or above
Maintainer | John MacFarlane <jgm@berkeley.edu>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell2010

Text.Pandoc.Writers.Ms

Description

Conversion of `Pandoc` documents to roff ms format.

TODO:

  use base URL to construct absolute URLs from relative ones for external links
  is there a better way to do strikeout?
  tight/loose list distinction

Synopsis

- writeMs :: PandocMonad m => WriterOptions -> Pandoc -> m Text

# Documentation

writeMs :: PandocMonad m => WriterOptions -> Pandoc -> m Text #

Convert Pandoc to Ms.